<span onclick="Wo_RegisterLike(<?php echo $wo['story']['id']; ?>);" id="like-button" class="btn btn-default stat-item" title="<?php echo $wo['lang']['like'];?>">
<?php 
if ($wo['story']['is_liked'] === true) {    
  echo '<i class="fa fa-thumbs-up progress-icon active-like" data-icon="thumbs-up"></i>';   
} else {   
  echo '<i class="fa fa-thumbs-up progress-icon" data-icon="thumbs-up"></i>';   
}    
?>
</span>
<span onclick="Wo_RegisterWonder(<?php echo $wo['story']['id']; ?>);" id="wonder-button" class="btn btn-default  stat-item" title="<?php echo $wo['lang']['wonder'];?>">
<?php 
if ($wo['story']['is_wondered'] === true) {  
  echo '<i class="fa fa-exclamation-circle progress-icon active-wonder" data-icon="exclamation-circle"></i>'; 
} else {    
  echo '<i class="fa fa-exclamation-circle progress-icon" data-icon="exclamation-circle"></i>';
}
?>          
</span>